<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>DungeonDelver-desktop</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.jdt.core.javabuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.jdt.core.javanature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>assets</name>
			<type>2</type>
			<locationURI>PARENT-1-PROJECT_LOC/DungeonDelver-android/assets</locationURI>
		</link>
	</linkedResources>
</projectDescription>
